.page-title-right {
    background-color: rgb(145, 199, 239); /*94, 137, 168*/
    color: white;
    text-align: right;
    border-radius: 0 5px 0 0;
    padding-right: 20px !important;
}

.no-margin {
    margin: 0 !important;
}

.image {
    padding: 20px;
    width: 100%;
}

.image img {
    border: 5px solid white;
}

.image-top {
    margin-bottom: -6px;
}

.main {
    height: 80%;    
    background-color: rgb(145, 199, 239);
}

.opinion {
    font-style: italic;
    color: white;
    padding: 10px 20px 20px 20px;
    margin-bottom: 0 !important;
}

.opinion-from {
    font-style: normal;
}

.opinion-title {
    text-decoration: underline;
}

.opinion-1 {
    background-color: rgb(30,50, 130);
}

.opinion-2 {
    background-color: rgb(68, 86, 145);
}

.opinion-3 {
    background-color: rgb(106, 133, 224);
}
 

@media only screen and (min-width: 993px) {

}

@media only screen and (max-width: 992px) {    
}